RINT(3)

NAME
rint - round to closest integer

SYNOPSIS
#include <math.h>

double rint(double x);

DESCRIPTION
The rint() function rounds x to an integer value according to the prevalent rounding mode. The default rounding mode is to round to the nearest integer.

RETURN VALUE
The rint() function returns the integer value as a floating-point number.

CONFORMING TO
BSD 4.3

SEE ALSO
abs(3), ceil(3), fabs(3), floor(3), labs(3)